CREATE TABLE fos_qualifier_definitions_b] (
    QUALIFIER_ID                    NUMBER(18, 0)     NOT NULL,
    OBJECT_VERSION_NUMBER           NUMBER(9, 0)      NOT NULL,
    QUALIFIER_CODE                  VARCHAR2(160)     NOT NULL,
    GP_QUALIFIER_FLAG               VARCHAR2(4)       NOT NULL,
    IMT_QUALIFIER_FLAG              VARCHAR2(4)       NOT NULL,
    SHIPMENT_QUALIFIER_FLAG         VARCHAR2(4)       NOT NULL,
    DROP_SHIP_QUALIFIER_FLAG        VARCHAR2(4)       NOT NULL,
    ENTERPRISE_ID                   NUMBER(18, 0)     NOT NULL,
    CREATED_BY                      VARCHAR2(256)     NOT NULL,
    CREATION_DATE                   TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY                 VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE                TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN               VARCHAR2(128) ,
    SEED_DATA_SOURCE                VARCHAR2(2048),
    SERVICE_SALES_QUALIFIER_FLAG    VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET1                   VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                   VARCHAR2(4)       NOT NULL,
    EXTERNAL_TRADE_FLAG             VARCHAR2(4)       NOT NULL
);
